<?php

namespace Modules\Project\Entities;

use Illuminate\Database\Eloquent\Model;

class GoodsList extends Model
{
    public $fillable = ['spec','goods_id','market_price','selling_price','goods_stock','goods_sale','uuid'];

    public function goods()
    {
        return $this->belongsTo(Goods::class);
    }
}
